<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0T0-Ya-tPu.title</key>
	<string>Absätze:</string>
	<key>2zU-32-swe.title</key>
	<string>Mit Fußnoten</string>
	<key>8ok-gk-4mz.title</key>
	<string>Zeichen:</string>
	<key>O5K-cb-ejH.title</key>
	<string>Lesezeit:</string>
	<key>P6n-qq-ATp.title</key>
	<string>Zeichen (ohne Leerzeichen):</string>
	<key>Xj9-gz-Yxd.title</key>
	<string>Sätze:</string>
	<key>YOa-t5-qcg.title</key>
	<string>Durchschnittliche Absatzlänge:</string>
	<key>hll-CS-nTN.title</key>
	<string>Mit Kommentaren und Anmerkungen</string>
	<key>kVb-hb-gEJ.title</key>
	<string>Durchschnittliche Satzlänge:</string>
	<key>oi0-2f-heY.title</key>
	<string>Wörter:</string>
</dict>
</plist>
